[Desktop Entry]
Encoding=UTF-8
Name=Ethereal
Name[af]=ethereal
Name[hu]=Ethereal hálózatkezelő
Name[ko]=이더리얼
Name[ta]=®¾Ã¢Âø
Name[uk]=Ефемерність
Name[xh]=Elula/Enomoya/Eyezulu
Name[xx]=xx
GenericName=Network Analyzer
GenericName[af]=netwerk analiseerder
GenericName[ar]=محلل الشبكة
GenericName[az]=Şəbəkə Analiz Proqramı
GenericName[bg]=Анализатор на мрежовият трафик
GenericName[bs]=Mrežni analizer
GenericName[ca]=Analitzador de xarxa
GenericName[cs]=Analyzátor sítě
GenericName[da]=Netværksanalyse
GenericName[de]=Programm für die Netzwerk-Analyse
GenericName[el]=Αναλυτής Δικτύων
GenericName[en_GB]=Network Analyser
GenericName[eo]=Retanalizilo
GenericName[es]=Analizador de redes
GenericName[et]=Võrguliikluse analüsaator
GenericName[eu]=Sare ikerketaria
GenericName[fi]=Verkkoanalysaattori
GenericName[fr]=Analyseur réseau
GenericName[he]=מאבחן רשת
GenericName[hu]=hálózatanalizáló
GenericName[id]=Analisis jaringan
GenericName[is]=Netskoðunartól
GenericName[it]=Analizzatore di rete
GenericName[ja]=ネットワークアナライザ
GenericName[ko]=네트웍 분석기
GenericName[lt]=Tinklo analizatorius
GenericName[lv]=Tīkla Analizators
GenericName[mk]=Анализатор на мрежа
GenericName[mt]=Analizzatur tan-network
GenericName[nb]=Nettverksanalyse
GenericName[nl]=netwerkanalyseprogramma
GenericName[nn]=Nettverksanalyse
GenericName[pl]=Analizator sieci
GenericName[pt]=Analisador de Redes
GenericName[pt_BR]=Analisador de rede
GenericName[ro]=Analizor de reţea
GenericName[ru]=Анализатор сетевого трафика
GenericName[sk]=Analyzátor siete
GenericName[sl]=Analizator omrežij
GenericName[sr]=Analizatror mreže
GenericName[sv]=Nätverksanalysator
GenericName[ta]=Å¨Ä ¬öÅ¡Ç÷
GenericName[th]=เครื่องมือวิเคราะห์เครือข่าย
GenericName[tr]=Ağ Analiz Programı
GenericName[uk]=Аналізатор мережі
GenericName[ven]=Musengulusi wa Vhukwamani
GenericName[vi]=Trình phân tích mạng
GenericName[xh]=Umlungisi Womsebenzi Womnatha
GenericName[xx]=xx
GenericName[zh_CN]=网络分析程序
GenericName[zh_TW]=網路分析程式
GenericName[zu]=Umlungisi womsebenzi wokuxhumana Nokuhlazisisisa
Exec=ethereal
Type=Application
BinaryPattern=
MimeType=
Icon=xmag
Terminal=0
TerminalOptions=
Path=
